<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" d="M21.7071 2.29289C21.3166 1.90237 20.6834 1.90237 20.2929 2.29289L17.394 5.19177C16.8463 4.46778 15.9778 4 15 4H3C1.34315 4 0 5.34315 0 7V17C0 18.525 1.13781 19.7842 2.6108 19.975L2.29289 20.2929C1.90237 20.6834 1.90237 21.3166 2.29289 21.7071C2.68342 22.0976 3.31658 22.0976 3.70711 21.7071L21.7071 3.70711C22.0976 3.31658 22.0976 2.68342 21.7071 2.29289Z"/>
      <path fill="var(--icon-color)" d="M21.7071 6.50711C21.7619 6.45233 21.809 6.39277 21.8484 6.32977L22.6838 6.05132C23.3313 5.83547 24 6.31744 24 7V17C24 17.6826 23.3313 18.1645 22.6838 17.9487L18 16.3874V17C18 18.6569 16.6569 20 15 20H8.21422L21.7071 6.50711Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconCameraOff'
  }
</script>
